View Issue Details

IDProjectCategoryView StatusLast Update
0001360SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001360: rest service should set the engine name for logging
DescriptionMDC.put("engineName", engine.getEngineName());
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 50eae8b8

2013-07-31 10:49:53

chenson

Details Diff
0001360: rest service should set the engine name for logging
0001360
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2013-07-31 10:49 chenson New Issue
2013-07-31 10:49 chenson Status new => assigned
2013-07-31 10:49 chenson Assigned To => chenson
2013-07-31 10:49 chenson Status assigned => resolved
2013-07-31 10:49 chenson Fixed in Version => 3.5.2
2013-07-31 10:49 chenson Resolution open => fixed
2013-07-31 16:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7585
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 50eae8b8